## libhac-java 0.20110510

=== debian/changelog ===
libhac-java (0.20110510-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 16:23:12 +0100

libhac-java (0.20110510-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #744233)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Apr 2014 20:59:14 +0200

libhac-java (0.20110510-0ubuntu1) precise; urgency=low

  * Initial release to support Acacia

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 04 Apr 2014 09:54:37 +0100
