=== debian/control ===
Source: libhac-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 10),
               default-jdk,
               javahelper
Build-Depends-Indep: default-jdk-doc
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libhac-java.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libhac-java.git
Homepage: http://sape.inf.usi.ch/hac

Package: libhac-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Suggests: libhac-java-doc
Description: hierarchical agglomerative clustering
 Hac is a simple library for hierarchical agglomerative clustering. The goal of
 Hac is to be easy to use in any context that might require a hierarchical
 agglomerative clustering approach. You can use Hac by bundling Hac with your
 application, and by implementing two interfaces: 
  * Experiment (to tell Hac what to cluster), and
  * DissimilarityMeasure (to tell Hac how to compute the dissimilarity between
    two observations).

Package: libhac-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libhac-java
Description: API documentation for hierarchical agglomerative clustering
 Hac is a simple library for hierarchical agglomerative clustering. The goal of
 Hac is to be easy to use in any context that might require a hierarchical
 agglomerative clustering approach. You can use Hac by bundling Hac with your
 application, and by implementing two interfaces: 
  * Experiment (to tell Hac what to cluster), and
  * DissimilarityMeasure (to tell Hac how to compute the dissimilarity between
    two observations).
 .
 This package contains the API documentation of libhac-java.
