=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build -J hac.jar src

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .[a-z]*
	rm -rf *.jar
