=== debian/watch ===
version=3
# The project is not tagged on GitHub, so no automated watch is possible.
