## libhac-java 0.20110510%2Bgit20110510.8b2a326

=== debian/control ===
Source: libhac-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper
Build-Depends-Indep: default-jdk-doc
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libhac-java
Vcs-Git: https://salsa.debian.org/med-team/libhac-java.git
Homepage: http://sape.inf.usi.ch/hac
Rules-Requires-Root: no

Package: libhac-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Suggests: libhac-java-doc
Multi-Arch: foreign
Description: hierarchical agglomerative clustering
 Hac is a simple library for hierarchical agglomerative clustering. The goal of
 Hac is to be easy to use in any context that might require a hierarchical
 agglomerative clustering approach. You can use Hac by bundling Hac with your
 application, and by implementing two interfaces:
  * Experiment (to tell Hac what to cluster), and
  * DissimilarityMeasure (to tell Hac how to compute the dissimilarity between
    two observations).

Package: libhac-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libhac-java
Multi-Arch: foreign
Description: API documentation for hierarchical agglomerative clustering
 Hac is a simple library for hierarchical agglomerative clustering. The goal of
 Hac is to be easy to use in any context that might require a hierarchical
 agglomerative clustering approach. You can use Hac by bundling Hac with your
 application, and by implementing two interfaces:
  * Experiment (to tell Hac what to cluster), and
  * DissimilarityMeasure (to tell Hac how to compute the dissimilarity between
    two observations).
 .
 This package contains the API documentation of libhac-java.
