## libhac-java 0.20110510+git20110510.8b2a326

=== debian/changelog ===
libhac-java (0.20110510+git20110510.8b2a326-2) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is now default
  * Rewriting d/watch with version 5
  * Adding Repository information in d/u/metadata
  * Adding a Lintian override for embedded JS

  [ Andreas Tille ]
  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)

 -- Pierre Gruet <pgt@debian.org>  Mon, 23 Feb 2026 00:19:25 +0100

libhac-java (0.20110510+git20110510.8b2a326-1) unstable; urgency=medium

  * Use git mode in watchfile
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + libhac-java, libhac-java-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:37:08 +0200

libhac-java (0.20110510-3) unstable; urgency=medium

  * Hope upstream will set release tags
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 22:31:03 +0100
