=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: libhac-java
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: java
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper
 Build-Depends-Indep: default-jdk-doc
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/libhac-java
 Vcs-Git: https://salsa.debian.org/med-team/libhac-java.git
 Homepage: http://sape.inf.usi.ch/hac
-Rules-Requires-Root: no
 
 Package: libhac-java
 Architecture: all
