=== debian/watch ===
Version: 5

Source: https://github.com/sape/hac.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.20110510+git%cd.%h

# https://github.com/sape/hac/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@

# Asked for release tags
#   https://github.com/sape/hac/issues/1
